# PacketConsoleLogger Class Reference
[PacketLogger]

Packetlogger that logs to a remote command console. More...

`#include <PacketConsoleLogger.h>`

Inheritance diagram for PacketConsoleLogger:

List of all members.

## Public Member Functions

virtual void | WriteLog (const char *str)
| Override this to log strings to wherever. Log should be threadsafe.

## Detailed Description

Packetlogger that logs to a remote command console.

The documentation for this class was generated from the following files:

- C:/RakNet/Source/PacketConsoleLogger.h
- C:/RakNet/Source/PacketConsoleLogger.cpp